#headerWrapper { background-color: #003366; }

h1.cdm_style {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}

h2.cdm_style {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
	text-decoration: none;
}

h3.cdm_style {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #525252;
	font-style: normal;
	text-decoration: none;
}

.body_text_10 {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #999999;
}

body {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #525252;
}

.body_link_11 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #0066cc;
}

.body_link_11:hover {
	color: #0066CC;
	text-decoration: underline;
	font-style: normal;
}

.body_link_11:visited { color: #0066cc; }

.action_link_10 {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #3399ff;
}

.action_link_10:hover {
	color: #3399ff;
	text-decoration: underline;
	font-style: normal;
}

.action_link_10:visited { color: #3399ff; }
